@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10670 > div { margin:0 auto; max-width:980px; }
#bk10670 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10671 { background-image:url(../_src/18722/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10671 > div { margin:0 auto; max-width:980px; }
#bk10672 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10678 > div { margin:0 auto; max-width:980px; }
#bk10673 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 50px;  } 
#bk10679 > div { margin:0 auto; max-width:980px; }
#bk10679 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10674 { background-color:transparent; }
#bk10674 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10680 > div { margin:0 auto; max-width:980px; }
#bk10680 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk11271 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10682 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10731 > div { margin:0 auto; max-width:90%; }
#bk10731 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14252 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11226 > div { margin:0 auto; max-width:90%; }
#bk11226 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10681 > div { margin:0 auto; max-width:980px; }
#bk10681 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk10675 > div { margin:0 auto; max-width:100%; }
#bk10675 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10670.b-plain > .column,#bk10670.b-plain > .g-column,#bk10670.b-both_diff > .column,#bk10670.b-both_diff > .g-column,#bk10670.b-headlines > .column,#bk10670.b-headlines > .g-column,#bk10670.b-album > .column,#bk10670.b-album > .g-column,#bk10670.b-tab > .column,#bk10670.b-tab > .g-column,#bk10670.b-accordion > .column,#bk10670.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10670 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10671.b-plain > .column,#bk10671.b-plain > .g-column,#bk10671.b-both_diff > .column,#bk10671.b-both_diff > .g-column,#bk10671.b-headlines > .column,#bk10671.b-headlines > .g-column,#bk10671.b-album > .column,#bk10671.b-album > .g-column,#bk10671.b-tab > .column,#bk10671.b-tab > .g-column,#bk10671.b-accordion > .column,#bk10671.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10672.b-plain > .column,#bk10672.b-plain > .g-column,#bk10672.b-both_diff > .column,#bk10672.b-both_diff > .g-column,#bk10672.b-headlines > .column,#bk10672.b-headlines > .g-column,#bk10672.b-album > .column,#bk10672.b-album > .g-column,#bk10672.b-tab > .column,#bk10672.b-tab > .g-column,#bk10672.b-accordion > .column,#bk10672.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10672 > div { padding: 15px; }
		#bk10676.b-plain > .column,#bk10676.b-plain > .g-column,#bk10676.b-both_diff > .column,#bk10676.b-both_diff > .g-column,#bk10676.b-headlines > .column,#bk10676.b-headlines > .g-column,#bk10676.b-album > .column,#bk10676.b-album > .g-column,#bk10676.b-tab > .column,#bk10676.b-tab > .g-column,#bk10676.b-accordion > .column,#bk10676.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10677.b-plain > .column,#bk10677.b-plain > .g-column,#bk10677.b-both_diff > .column,#bk10677.b-both_diff > .g-column,#bk10677.b-headlines > .column,#bk10677.b-headlines > .g-column,#bk10677.b-album > .column,#bk10677.b-album > .g-column,#bk10677.b-tab > .column,#bk10677.b-tab > .g-column,#bk10677.b-accordion > .column,#bk10677.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10678.b-plain > .column,#bk10678.b-plain > .g-column,#bk10678.b-both_diff > .column,#bk10678.b-both_diff > .g-column,#bk10678.b-headlines > .column,#bk10678.b-headlines > .g-column,#bk10678.b-album > .column,#bk10678.b-album > .g-column,#bk10678.b-tab > .column,#bk10678.b-tab > .g-column,#bk10678.b-accordion > .column,#bk10678.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10673.b-plain > .column,#bk10673.b-plain > .g-column,#bk10673.b-both_diff > .column,#bk10673.b-both_diff > .g-column,#bk10673.b-headlines > .column,#bk10673.b-headlines > .g-column,#bk10673.b-album > .column,#bk10673.b-album > .g-column,#bk10673.b-tab > .column,#bk10673.b-tab > .g-column,#bk10673.b-accordion > .column,#bk10673.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10673 > div { padding: 15px; }
		#bk10679.b-plain > .column,#bk10679.b-plain > .g-column,#bk10679.b-both_diff > .column,#bk10679.b-both_diff > .g-column,#bk10679.b-headlines > .column,#bk10679.b-headlines > .g-column,#bk10679.b-album > .column,#bk10679.b-album > .g-column,#bk10679.b-tab > .column,#bk10679.b-tab > .g-column,#bk10679.b-accordion > .column,#bk10679.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10679 > div { padding: 15px; }
		#bk10674.b-plain > .column,#bk10674.b-plain > .g-column,#bk10674.b-both_diff > .column,#bk10674.b-both_diff > .g-column,#bk10674.b-headlines > .column,#bk10674.b-headlines > .g-column,#bk10674.b-album > .column,#bk10674.b-album > .g-column,#bk10674.b-tab > .column,#bk10674.b-tab > .g-column,#bk10674.b-accordion > .column,#bk10674.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10674 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk10680.b-plain > .column,#bk10680.b-plain > .g-column,#bk10680.b-both_diff > .column,#bk10680.b-both_diff > .g-column,#bk10680.b-headlines > .column,#bk10680.b-headlines > .g-column,#bk10680.b-album > .column,#bk10680.b-album > .g-column,#bk10680.b-tab > .column,#bk10680.b-tab > .g-column,#bk10680.b-accordion > .column,#bk10680.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10680 > div { padding: 15px; }
		#bk11271.b-plain > .column,#bk11271.b-plain > .g-column,#bk11271.b-both_diff > .column,#bk11271.b-both_diff > .g-column,#bk11271.b-headlines > .column,#bk11271.b-headlines > .g-column,#bk11271.b-album > .column,#bk11271.b-album > .g-column,#bk11271.b-tab > .column,#bk11271.b-tab > .g-column,#bk11271.b-accordion > .column,#bk11271.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11271 > div { padding: 15px; }
		#bk10682.b-plain > .column,#bk10682.b-plain > .g-column,#bk10682.b-both_diff > .column,#bk10682.b-both_diff > .g-column,#bk10682.b-headlines > .column,#bk10682.b-headlines > .g-column,#bk10682.b-album > .column,#bk10682.b-album > .g-column,#bk10682.b-tab > .column,#bk10682.b-tab > .g-column,#bk10682.b-accordion > .column,#bk10682.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10682 > div { padding: 15px; }
		#bk10731.b-plain > .column,#bk10731.b-plain > .g-column,#bk10731.b-both_diff > .column,#bk10731.b-both_diff > .g-column,#bk10731.b-headlines > .column,#bk10731.b-headlines > .g-column,#bk10731.b-album > .column,#bk10731.b-album > .g-column,#bk10731.b-tab > .column,#bk10731.b-tab > .g-column,#bk10731.b-accordion > .column,#bk10731.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10731 > div { padding: 15px; }
		#bk14252.b-plain > .column,#bk14252.b-plain > .g-column,#bk14252.b-both_diff > .column,#bk14252.b-both_diff > .g-column,#bk14252.b-headlines > .column,#bk14252.b-headlines > .g-column,#bk14252.b-album > .column,#bk14252.b-album > .g-column,#bk14252.b-tab > .column,#bk14252.b-tab > .g-column,#bk14252.b-accordion > .column,#bk14252.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14252 > div { padding: 15px; }
		#bk11226.b-plain > .column,#bk11226.b-plain > .g-column,#bk11226.b-both_diff > .column,#bk11226.b-both_diff > .g-column,#bk11226.b-headlines > .column,#bk11226.b-headlines > .g-column,#bk11226.b-album > .column,#bk11226.b-album > .g-column,#bk11226.b-tab > .column,#bk11226.b-tab > .g-column,#bk11226.b-accordion > .column,#bk11226.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11226 > div { padding: 15px; }
		#bk10681.b-plain > .column,#bk10681.b-plain > .g-column,#bk10681.b-both_diff > .column,#bk10681.b-both_diff > .g-column,#bk10681.b-headlines > .column,#bk10681.b-headlines > .g-column,#bk10681.b-album > .column,#bk10681.b-album > .g-column,#bk10681.b-tab > .column,#bk10681.b-tab > .g-column,#bk10681.b-accordion > .column,#bk10681.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10681 > div { padding: 15px; }
		#bk10675.b-plain > .column,#bk10675.b-plain > .g-column,#bk10675.b-both_diff > .column,#bk10675.b-both_diff > .g-column,#bk10675.b-headlines > .column,#bk10675.b-headlines > .g-column,#bk10675.b-album > .column,#bk10675.b-album > .g-column,#bk10675.b-tab > .column,#bk10675.b-tab > .g-column,#bk10675.b-accordion > .column,#bk10675.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10675 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
